This discussion is archived
10 Replies Latest reply: Dec 9, 2010 12:21 AM by 821674 RSS

Upgrade Linux Server for EBS 11i

821674 Newbie
Currently Being Moderated
Hi All,

EBS 11i
RHEL 4.6


Our EBS 11i is currently running on HP server with RHEL 4.6 OS and a single node only. This server was bought 6 years ago and lately it is showing performance degradation. We want to migrate/upgrade to a higher end latest model of HP and make it a multi-node. But the latest HP model only support a minimum RHEL 5 version.
My question is, is cloning EBS 11i from RHEL 4.6 to RHEL 5 supported? How do I migrate EBS 11i with this kind of scenario?


Thanks a lot

Sis Inday

Legend

  • Correct Answers - 10 points
  • Helpful Answers - 5 points